<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pd-107">Pd-107</h1>
<p>Element: Palladium (Z = 46); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘jnd50’, ‘t21’, ‘b80’, ‘j22’, ‘j4t2’, ‘jnd40’, ‘b71’, ‘j4t1’, ‘j32’, ‘j33’, ‘j311’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.7; Collisions: 1.28967e+01 +/- 0.0 %</p>
<p>b80 time: 9.0; Collisions: 1.25470e+01 +/- 0.0 %</p>
<p>j33 time: 9.0; Collisions: 1.25356e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.3; Collisions: 1.27908e+01 +/- 0.0 %</p>
<p>t21 time: 9.3; Collisions: 1.28891e+01 +/- 0.0 %</p>
<p>b71 time: 9.2; Collisions: 1.25525e+01 +/- 0.0 %</p>
<p>j32 time: 8.6; Collisions: 1.25420e+01 +/- 0.1 %</p>
<p>j311 time: 9.2; Collisions: 1.28622e+01 +/- 0.0 %</p>
<p>j22 time: 10.0; Collisions: 1.28584e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.3; Collisions: 1.27938e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 33.1 % (refs), 34.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 34.1 %</p>
<p>j33: rms = 19.6 %</p>
<p>b80: rms = 19.5 %</p>
<p>jnd40: rms = 16.4 %</p>
<p>j22: rms = 23.1 %</p>
<p>j311: rms = 23.3 %</p>
<p>j32: rms = 19.8 %</p>
<p>b71: rms = 19.9 %</p>
</body>
</html>
